=== debian/control ===
Source: golang-dns
Section: devel
Priority: extra
Maintainer: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>
Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go
Standards-Version: 3.9.4
Homepage: http://miek.nl/projects/godns/
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-dns.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-dns.git;a=summary

Package: golang-dns-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Description: DNS protocol library for Go
 Complete and usable DNS library. All widely used Resource Records
 are supported, including the DNSSEC types. It follows a lean and
 mean philosophy.  If there is stuff you should know as a DNS
 programmer there isn't a convenience function for it. Server side
 and client side programming is supported, i.e. you can build
 servers and resolvers with it.
