=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# DH_GOPKG is the upstream path which you would normally “go get”.
# Using it allows us to build applications without patching locations.
export DH_GOPKG := github.com/miekg/dns

# Currently, tests can't win.
override_dh_auto_test:

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -O--buildsystem=golang
	rm -rf ${CURDIR}/debian/golang-dns-dev/usr/bin
