## golang-dns 0.0~git20151030.0.6a15566

=== debian/changelog ===
golang-dns (0.0~git20151030.0.6a15566-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot (Closes: #785222, #802434).
    - removed obsolete patch "zscan-typo".
  * debian/control:
    + Provides: golang-github-miekg-dns-dev.
    + Modernised Vcs-Browser URL.
    + Declared team maintenance.
    + Standards-Version: 3.9.6
    + New Homepage.
  * Added "debian/gbp.conf"
  * Run tests but do not fail.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 Nov 2015 23:46:40 +1100
