=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: golang-dns
 Section: devel
 Priority: extra
-Maintainer: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>
-Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go
-Standards-Version: 3.9.4
-Homepage: http://miek.nl/projects/godns/
+Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>
+Build-Depends: debhelper (>= 9), dh-golang, golang-go
+Standards-Version: 3.9.6
+Homepage: https://github.com/miekg/dns
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-dns.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-dns.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-dns.git
 
 Package: golang-dns-dev
+Provides: golang-github-miekg-dns-dev
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
 Description: DNS protocol library for Go
