=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 # Currently, tests can't win.
 override_dh_auto_test:
+	-dh_auto_test
 
 %:
 	dh $@ --buildsystem=golang --with=golang
