## golang-dns 0.0~git20160414.0.89d9c5e

=== debian/changelog ===
golang-dns (0.0~git20160414.0.89d9c5e-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tianon Gravi ]
  * Remove "golang-go" from golang-dns-dev package Depends

 -- Paul Tagliamonte <paultag@debian.org>  Mon, 11 Jul 2016 21:48:13 -0700

golang-dns (0.0~git20160414.0.89d9c5e-1) unstable; urgency=medium

  * Team upload (Closes: #822212)
  * New upstream snapshot
  * Standards version: 3.9.7

 -- Tim Potter <tpot@hpe.com>  Sat, 23 Apr 2016 08:58:07 +1000
