=== debian/control ===
Source: golang-dns
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>, 
           Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go (>= 2:1.5.1~)
Standards-Version: 3.9.8
Homepage: https://github.com/miekg/dns
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-dns.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-dns.git

Package: golang-dns-dev
Provides: golang-github-miekg-dns-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DNS protocol library for Go
 Complete and usable DNS library. All widely used Resource Records
 are supported, including the DNSSEC types. It follows a lean and
 mean philosophy.  If there is stuff you should know as a DNS
 programmer there isn't a convenience function for it. Server side
 and client side programming is supported, i.e. you can build
 servers and resolvers with it.
