=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,6 @@
 # Using it allows us to build applications without patching locations.
 export DH_GOPKG := github.com/miekg/dns
 
-# Currently, tests can't win.
-override_dh_auto_test:
-	-dh_auto_test
-
 %:
 	dh $@ --buildsystem=golang --with=golang
